package com.kalyshev.yan;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class YanApplication {
	public static void main(String[] args) {
		SpringApplication.run(YanApplication.class, args);
	}
}
